{
  "carPaint": {
    "color": "#FF12A0E8",
    "flakes": 1.0,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#C1B2B2"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#BA5353"
    ]
  }
}